.content-policy{
    padding: 72px 0;
    color: #0C0C0D;
}

.content-policy .orange-text{
    color: #D38737;
}

.content-policy .section-title{
    margin-bottom: 24px;
}

.policy-container{
    max-width: 944px;
    margin: 0 auto;
}

.content-policy .description{
    color: #0C0C0D;
    font-size: 20px;
    line-height: 28px;
}

.content-policy .box-content{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.content-title h2{
    font-size: 32px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 24px;
}
.content-text > p{
    margin-bottom: 12px;
    font-size: 20px;
    line-height: 28px;
}

.content-text > p:last-child{
    margin-bottom: 0;
}

.content-text ul{
    margin: 0;
    padding: 0 16px 0 48px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 12px;
}

.content-text ul:last-child{
    margin-bottom: 0;
}

.content-text ul li{
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 28px;
}
.content-text ul li::marker{
    font-size: 16px;
}
.content-text ul li:last-child{
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    .content-policy{
        padding: 40px 0;
    }
    .content-policy .orange-text{
        font-size: 18px;
        line-height: 25px;
    }
    .content-policy .section-title{
        margin-bottom: 16px;
    }
    .content-policy .description{
        font-size: 16px;
        line-height: 22px;
    }
    .content-policy .box-content{
        margin-top: 24px;
        gap: 32px;
    }
    .content-title h2{
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
    }
    .content-text > p{
        margin-bottom: 8px;
        font-size: 16px;
        line-height: 22px;
    }
    .content-text ul{
        gap: 4px;
        padding: 0 16px 0 32px;
        margin-bottom: 8px;
    }
    .content-text ul li{
        font-size: 16px;
        line-height: 22px;
    }
}

@media (max-width: 767px) {
    .content-policy{
        padding: 32px 0;
    }
    .content-policy .orange-text{
        font-size: 13px;
        line-height: 19px;
    }
    .content-policy .section-title{
        margin-bottom: 8px;
    }
    .content-policy .description{
        font-size: 14px;
        line-height: 20px;
    }
    .content-policy .box-content{
        margin-top: 16px;
        gap: 24px;
    }
    .content-title h2{
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 12px;
    }
    .content-text > p{
        margin-bottom: 4px;
        font-size: 14px;
        line-height: 20px;
    }
    .content-text ul{
        gap: 4px;
        padding: 0 16px 0 32px;
        margin-bottom: 4px;
    }
    .content-text ul li{
        font-size: 14px;
        line-height: 20px;
    }
}